
Redmine - Defect #6086

bug任务平台

2010-08-09 13:15 - 建立 李

Status: Closed Start date: 2010-08-09

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version:  

Description

太好了!!!

History

#1 - 2010-08-09 13:32 - Holger Just

- Category deleted (Accounts / authentication)

- Status changed from Resolved to Closed

- Assignee deleted (Azamat Hackimov)

- % Done changed from 100 to 0

- Resolution set to Invalid

Please use the demo redmine for testing

#2 - 2011-10-25 12:53 - Lazarus Swartz

SPAM
